#block-platform-homequeue-maincontent {
  text-align: left;
}

/* Header*/
.region-wrapper.sliver {
  background-color: #000;
}

/* Sidebars */
.sidebar h2 {
    color: black; 
    font-family: "Titillium Web", sans-serif;
    font-size: 16.7px; 
    font-weight:bold;
}

/* Main Nav*/
.masthead .block-menu-block {
  background-color: #000;
}
/*.masthead .block-menu-block .menu-block-wrapper > .menu li a {
  padding: 8px 40.8px;
}*/
@media (max-width:759px) {
  .masthead .block-menu-block .menu-block-wrapper > .menu li a {
    padding: 5px;
  }   
}



/* New HomePage */

.front .main-content {
  margin-top: 0px;
  margin-bottom: 0px;
}

.home-locations {
  text-align: center;
  padding-bottom: 30px;
  border-bottom: solid 1px #ccc;
}

.home-locations .locations-wrapper {
  margin-right:-20px;
  padding-top:20px;
}
.home-locations ul {
  margin:0;
}
.home-locations li {
  display: block;
  float: left;
  width: 33.3%;
  position:static;
  padding-right:20px;
  margin:0;
}

.home-locations .title-bg {
  text-transform: uppercase;
  position: relative;
  z-index: 1;
}

.home-locations h2 {
  background: #fff;
  padding: 0 15px;
  font-family: "Titillium Web", sans-serif;
  color: #333;
  font-weight: 600;
  margin: 2px auto;
  width: 43%;
}

.home-locations .title-bg:before {
  border-top: 1px solid #cccccc;
  content: "";
  margin: 0 auto;
  position: absolute;
  top: 15px;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  z-index: -1;
}
.home-locations li .featured-header {
  padding: 9px;
  margin-bottom: 0px;
  text-align: center;
  font-weight: bold;
  font-size: 16px;
  text-transform:uppercase;
}

.home-locations li.camden .featured-header {
  background-color: #fbac2e;
}

.home-locations li.newbrunswick .featured-header {
  background-color: #2ab7ca;
}

.home-locations li.newark .featured-header {
  background-color: #fe5554;
}

/*Homepage Footer*/
.home-footer {
  margin-top: 40px;
  padding-bottom: 25px;
}

.home-footer ul {
  position:static;
  display:table;
  width:100%;
}
.home-footer li {
  position:static;
  display:  table-cell;
  width: 230px;
  border-left: solid 1px #fff;
  padding: 0 9px;
}

.home-footer li:first-child {
  border-left: none;
  padding-left:0;
}
.home-footer li:last-child {
  padding-right:0;
}

#block-block-9 h2 {
    color: black; 
    font-family: "Titillium Web", sans-serif;
    font-size: 16.7px; 
    font-weight:bold;
}
.home-footer li h3 {
  margin-top: 0px;
  color: #00684e;
  font: 160%/125% Georgia, Times, serif;
}
@media (max-width: 759px) {
  .home-footer li { display: block; width: 100%; padding: 0 20px 0 0; border: none; } 
  .home-footer h3 { font-size: 160%; }
}


.home-text {
  margin: 30px 0px;
}

.home-text strong {
  font-size: 16px;
}

/* Main Menu override */
li.expanded, li.collapsed, li.leaf {
  padding: 0 0 0 0;
}

.masthead .block-menu-block .menu-block-wrapper > .menu li {
  left: 1px;
}
.region-content .field-name-title {
  margin-top: 20px;
}

.region-content a:not(.button) {
  color: #3366cc;
  text-decoration: none;
}

h3 {
  text-transform:none;
}
h4 {
  color: #ba0808;
}

.icon-col,
.content-col {
  float: left;
}

.icon-col {
  width: 0px;
}
.icon-col img {
  width:52px;
  max-width:none;
}
.content-col {
  width:auto;
  margin-left:67px;
  margin-bottom: 20px;
}
.content-col h2 {
  margin-top: 0px;
  margin-bottom: 5px;
  color: #3366cc;
  font-family: "Titillium Web", sans-serif;
  font-weight: 600;
  font-size: 114%;
}

.content-col p {
  margin: 5px 0px;
}


/* Block menus */
.region-sidebar-second .block-menu-block ul.menu {
  font-size: .95em;
  margin: 0 8px;
}
.region-sidebar-second .block-menu-block ul.menu li {
  list-style: none outside none;
  padding: 0;
  margin: 0;
}
.region-sidebar-second .block-menu-block ul.menu a {
  color: #787878;
  display: block;
  padding: 5px 15px 5px 5px;
}
.region-sidebar-second .block-menu-block ul.menu a.active {
  color: #CF1028;
  background: #F6F7F2 url(../images/red-arrow.png) no-repeat right center;
}
.region-sidebar-second .block-menu-block ul.menu ul {
  font-size: 1em;
  margin-left: 12px;
  margin-right: 0;
}
.region-sidebar-second .block-menu-block ul.menu li a {
  border-top: 1px solid #DEDFD1;
}
.region-sidebar-second .block-menu-block ul.menu li.expanded>a,
.region-sidebar-second .block-menu-block .verylast {
  border-bottom: 1px solid #DEDFD1;
}
.region-sidebar-second .block-menu-block ul.menu li.expanded .first>a {
  border-top: none;
}

/* End block menus */
.views-label {
  font-weight: bold;
 }
 .view-ruday-list-of-programs-by-experience .views-row,
  .view-ruday-list-of-programs-by-campus .views-row {
   margin-bottom:20px;
 }
  .view-ruday-list-of-programs-by-experience .views-row h3,
    .view-ruday-list-of-programs-by-campus .views-row h3 {
     margin-top: 0px;
     margin-bottom: 5px;
 }
 
.rd-sponsors li img {
 margin: 0px auto;
 }
 .rd-sponsors li {
    width: 100%; display: block; padding:10px; left: 0px; margin-right: 0px
}
.rd-sponsors li img { margin: 0; }
@media (min-width: 700px) {
    .rd-sponsors li { 
        width: 23%; display:inline-block; 
    } 
    .rd-sponsors li img { 
        margin: 0 auto; 
    }
}
 
 .page-node-96 table,
 .page-node-96 tr,
 .page-node-96 td {
     border:0 !important;
 }
 @media (max-width: 650px) {
    .page-node-96 table,
    .page-node-96 tr,
    .page-node-96 td {
       display:block;
       width:100% !important;
    }
    
    .home-locations .locations-wrapper {
      margin-right:0px;
    }
    .home-locations li {
      float: none;
      width: 300px;
      padding:0;
      margin:20px auto;
    }
    .home-locations .title-bg:before {
        content:none;
    }
    .home-locations .title-bg h2 {
        width:270px;
    }
 }
 
 
